---
group:
  name: powermock
  description: ''
  projects:
  - name: powermock
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'powermock-examples-maven'
    description: ''
    mirrorRelease: false
    topic: ''
  